<?php
$liste_equipes = v ( 'liste_equipes' );
if ( sizeof((array)$liste_equipes) > 0 )
{
	?>
	<h2 align="center"><?php echo __('em.eq.choix'); ?></h2>
	
	<form action="<?php echo php_self();?>" method="post" id="fseleq" align="center">
	<select id="EQI_SEL" name="EQI_SEL">
	<?php
	foreach((array)$liste_equipes as $equipe){
		echo '<option value="'.$equipe['EQI_CLE'].'"';
		echo s('EQI_SEL')==$equipe['EQI_CLE']?' selected="selected"':'';
		echo '>'.$equipe['EQI_NOM'].' ('.$equipe['EQI_TAG'].')</option>';
	}
	?>
	</select>
	<input type="submit" class="btn btn-primary" value="administrer" />
	</form>
    
	<?php
}
?>